<packet name="ChatRelationship">
	<version number="1">
		<u32 name="account_id">
		<u8 name="type">
		<u32 name="num_names">
		<array name="name_array" count="var:num_names">
			<str16 name="name">
			<str16 name="location">
			<u16 name="unknown">
		</array>
	</version>
</packet>